Subject: Re: [bitcoin-dev] BIP - limiting OP_RETURN / HF

From: Christopher Gilliard <[email-masked]>
Date: Fri, 16 Apr 2021 17:05:12 +0000

Hah! Very funny! 😁 I am certain that this proposal can be implemented in a
way that doesn't confiscate your "long lost" stash and I may even be
willing to fund a bounty for a deep sea diving expedition to find those
keys for a unit test.

On Fri, Apr 16, 2021 at 4:32 PM Jeremy <[email-masked]> wrote:

> NACK -- I happen to have a vault where I made emergency backup pre-signed
> transactions containing two OP_RETURN outputs and have subsequently lost
> the private key in an unfortunate boating incident.
>
> This proposed rule change would serve to confiscate my funds.
> --
> @JeremyRubin <https://twitter.com/JeremyRubin>
> <https://twitter.com/JeremyRubin>
>
>
> On Fri, Apr 16, 2021 at 6:32 AM Christopher Gilliard via bitcoin-dev <
> [email-masked]> wrote:
>
>> I have created a BIP which can be found here:
>> https://github.com/cgilliard/bips/blob/notarization/bip-XXXX.mediawiki
>>
>> I'm sending this email to start the discussion regarding this proposal.
>> If there are any comments/suggestions, please let me know.
>>
>> Regards,
>> Chris
>> _______________________________________________
>> bitcoin-dev mailing list
>> [email-masked]
>> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>>
>